04_workaround_as_needed_bug.patch
06_always-disable-valgrind.patch
07_do-not-disable-debug-symbols.patch
08_enable-zsh.patch
11_omit-directories-from-config.patch
12_zsh.patch
13_singlesocket-fix-the-sincebefore-placement.patch
14_connection_check-set-data-to-the-transfer-doing-the-.patch
15_connection_check-restore-original-conn-data-after-th.patch
16_tftp-use-the-current-blksize-for-recvfrom.patch
17_CURL_MAX_INPUT_LENGTH-largest-acceptable-string-inpu.patch
18_CVE-2019-5481.patch
19_CVE-2019-5482.patch
20_CVE-2020-8169.patch
21_CVE-2020-8177.patch
22_CVE-2020-8231.patch
23_CVE-2020-8284.patch
24_CVE-2020-8285.patch
25_CVE-2020-8286.patch
26_CVE-2021-22876.patch
27_CVE-2021-22890.patch
CVE-2021-22898.patch
CVE-2021-22924.patch
CVE-2021-22946.patch
CVE-2021-22947.patch
CVE-2022-22576.patch
CVE-2022-27776.patch
CVE-2022-27781.patch
CVE-2022-32206.patch
CVE-2022-32208.patch
CVE-2022-27782.patch
CVE-2022-27774_1_of_4.patch
CVE-2022-27774_2_of_4.patch
CVE-2022-27774_3_of_4.patch
CVE-2022-27774_4_of_4.patch
CVE-2022-32221.patch
cookie-reject-cookies-with-control-bytes.patch
test8-verify-that-ctrl-byte-cookies-are-ignored.patch
CVE-2022-43552.patch
0001-content_encoding-do-not-reset-stage-counter-for-each.patch
CVE-2023-27533.patch
CVE-2023-27535.patch
CVE-2023-27536.patch
CVE-2023-27538.patch
CVE-2023-38546.patch
CVE-2023-28321.patch
debian-bug-926148.patch
0001-lib-unify-the-upload-method-handling.patch
0002-Add-Curl_strntolower.patch
0003-strcase-fix-raw-lowercasing-the-letter-X.patch
0004-strcase-turn-Curl_raw_tolower-into-static.patch
0005-cookie-lowercase-the-domain-names-before-PSL-checks.patch
CVE-2023-27534.patch
CVE-2024-7264.patch

# Always add patches before this line!
90_gnutls.patch
99_nss.patch
